Subject: Re: BN d'hier
From: GRENET sylvie <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 10 Sep 2012 12:48:51 +0200

ok, merci. J'ai bien noté pour la semaine du 22 octobre, a priori rien 
de bien important pour l'instant sur mon agenda. Je veux bien faire 
partie du groupe "métiers"
A bientôt

Sylvie GRENET

Ministère de la Culture
Direction générale des patrimoines
Département du pilotage de la recherche et de la politique scientifique
Chargée de mission pour le patrimoine culturel immatériel et le patrimoine ethnologique

6 rue des Pyramides
75001 Paris

01 40 15 85 76

Le 07/09/2012 17:45, sg.snac-fsu a écrit :
> bonjour à tous,
>
> Je pense envoyer un message à tous les adhérents juste après le BDFN 
> de lundi, puisque c'est là que certaines décisions vont être prises, 
> et notamment celle concernant l'organisation d'une consultation des 
> personnels, par l'intermédiaire des militants, sur de grandes 
> questions transversales.
>
> Sans attendre ce message, je vous résume très rapidement nos 
> discussions d'hier :
>
> Les agents attendent une amélioration de leur quotidien dans un 
> contexte où personne ne se fait guère d'illusion, ce qui rend une 
> mobilisation très difficile si on utilise uniquement les armes 
> revendicatives classiques. A côté des tracts, il faut mettre en place 
> d'autres formes d'action syndicale, d'où le projet de consultation.
>
> Notre syndicat entre dans une année charnière, moins écrasante que les 
> deux années précédentes car il n'y a pas de consultation des 
> personnels (excepté pour l'opéra) et que nous n'avons pas la charge de 
> l'organisation d 'un congrès. Il faut donc profiter de ce relatif 
> répit pour nos organiser en vue des élections professionnelles de 
> 2014. Il faut aussi en profiter pour approfondir notre réflexion sur 
> les thèmes qui nous sont propres.
>
> Deux de ces thèmes ont vu un début de réalisation : "les métiers" et 
> "la souffrance au travail" ; un troisième thème a été proposé hier et 
> fera l'objet d'une attention particulière en 2012-2013 : "le lien 
> hiérarchique".
> J'engage tous ceux qui souhaitent participer à l'une ou l'autre de ces 
> trois réflexions à se faire connaître assez vite, ce n'est pas très 
> contraignant et ça peut être vraiment passionnant, les débuts de 
> discussions spontanées d'hier en témoignent.
>
> Parallèlement, notre travail de congrès continue, nous aurons dans la 
> semaine du 22 octobre (sans doute le jeudi 25, je vous confirme dès 
> que possible) un conseil syndical en formation de congrès, comme nous 
> l'avons décidé à Parent, c'est-à-dire avec des mandats à discuter et à 
> voter. Je rappelle que l'idée est de nous diriger vers une publication 
> qui nous servira de carte de visite pour les années à venir et où les 
> mandats de congrès apparaîtront en encadrés et serviront d'ossature à 
> un texte plus "littéraire" que les textes de congrès habituels. Pour 
> cela, il faut dans un premier temps aller au bout de nos discussions 
> de mandats et de nos votes.
> Vous trouverez en pièce jointe un document qui résume l'état de nos 
> mandats, il y a trois tas :
> - ceux qui ont été votés à Parent
> - ceux qui sont rédigés mais n'ont pas encore été discutés ni votés 
> (certains reprennent des formulations de congrès antérieurs)
> - une liste de thèmes (non limitative) qui devront donner lieu à des 
> écritures de mandats
>
> Il est important que vous vous empariez de ces thèmes et que vous 
> fassiez des propositions d'écriture.
>
> Parallèlement, le dernier VRS (vie de la recherche scientifique) était 
> sur le thème "science et culture", j'y ai fait un papier. Le SNCS nous 
> en a envoyé 150 exemplaires qui vont être distribués auprès de tous 
> les adhérents qui participent, d'une façon ou d'une autres, à des 
> activités de recherche, ce sera une manière de lancer pour de bon le 
> secteur "recherche" (Mikael est en train de rédiger un courrier 
> d'accompagnement), ça part la semaine prochaine.
>
> amitiés et bon week end
>
> Frédéric
>
>